<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/scnf" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">指定已确认预测依据</Title>
	</Header>
	<ListValue ID="message"><Value>消息</Value>
		<Paragraph class="Default"><Link href="/baanerp/cp/glossary/glossary#000458" role="glossary" Update="No">已确认预测</Link>作为一项指标或数量在商务文件中指定。</Paragraph>
	</ListValue>
	<ListValue ID="terms"><Value>条款和条件</Value>
		<Paragraph class="Default">条款和条件协议指定哪些期段包含已确认预测：所有期段，或仅第一个期段。</Paragraph>
	</ListValue>
</OptionList>
